@charset "UTF-8";
/* CSS Document */
body {
	background-color: #FFF;
	background-position: center center;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
}
#wrapper {
	background-image: url(../images/JLF_BG.gif);
	height: 100%;
	width: 840px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background-color: #FFF;
	background-repeat: repeat-y;
}
#header {
	background-image: url(../images/JLF_Header.gif);
	background-repeat: no-repeat;
	height: 155px;
	width: 840px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
}
#main {
	height: 100%;
	width: 840px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/JLF_BG.gif);
	background-repeat: repeat-y;
	clear: none;
}
#nav  {
	width: 165px;
	margin: 0px;
	float: left;
	height: 324px;
}
#nav ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: center;
	color: #000;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav li  {
	background-image: url(../images/JLF_Small_Button_off.gif);
	background-repeat: no-repeat;
	height: 46px;
	width: 165px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
#nav a   {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	text-decoration: none;
	font-weight: normal;
	background-image: url(../images/JLF_Small_Button_off.gif);
	background-repeat: no-repeat;
	display: block;
	height: 46px;
	width: 165px;
	line-height: 46px;
	padding-left: 17px;
}
#nav a:visited  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	color: #666;
}
#nav a:hover  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #005EA2;
	text-decoration: none;
	background-image: url(../images/JLF_Small_Button_on.gif);
	background-repeat: no-repeat;
	display: block;
	height: 46px;
	width: 165px;
}
#content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	width: 600px;
	height: 100%;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
	margin: 0px;
}
#content h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1em;
	font-weight: bold;
	text-decoration: none;
}
#text {
	height: 100%;
	width: 600px;
	clear: none;
	float: left;
}
#td a: link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	background-image: url(../images/JLF_Button_off.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	height: 90px;
	width: 120px;
	display: block;
	padding: 0px;
}
#footer {
	background-image: url(../images/JLF_Footer.gif);
	height: 160px;
	width: 840px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px;
	margin: 0px;
	clear: both;
}
#credits {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: right;
	margin-left: 0px;
	float: right;
	padding: 0px;
	margin-top: 90px;
	position: relative;
	bottom: auto;
	margin-right: 45px;
	line-height: 3px;
}
a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #F45342;
	text-decoration: none;
}

</style>
